<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="60dp"
    android:height="60dp"
    android:viewportWidth="60"
    android:viewportHeight="60">
  <path
      android:pathData="M30,30m-30,0a30,30 0,1 1,60 0a30,30 0,1 1,-60 0">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="10"
          android:startY="10"
          android:endX="49"
          android:endY="54"
          android:type="linear">
        <item android:offset="0.009" android:color="#7FDCEAFF"/>
        <item android:offset="1" android:color="#7FA6C7F1"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M30,29.998m-22,0a22,22 0,1 1,44 0a22,22 0,1 1,-44 0"
      android:strokeAlpha="0.5"
      android:fillAlpha="0.5">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="15.333"
          android:startY="15.331"
          android:endX="43.933"
          android:endY="47.598"
          android:type="linear">
        <item android:offset="0.009" android:color="#FFFFFFFF"/>
        <item android:offset="1" android:color="#FFFFFFFF"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M25,22.104C24.653,22.302 24.319,22.52 24,22.756C23.454,23.161 22.951,23.62 22.5,24.125C20.944,25.865 20,28.151 20,30.654C20,36.106 24.477,40.525 30,40.525C35.523,40.525 40,36.106 40,30.654C40,28.151 39.056,25.865 37.5,24.125C37.049,23.62 36.547,23.161 36,22.756C35.681,22.52 35.347,22.302 35,22.104"
      android:strokeAlpha="0.2"
      android:strokeLineJoin="round"
      android:strokeWidth="2.6"
      android:fillColor="#00000000"
      android:fillAlpha="0.2"
      android:strokeLineCap="round">
    <aapt:attr name="android:strokeColor">
      <gradient 
          android:startX="30"
          android:startY="22.104"
          android:endX="30"
          android:endY="40.525"
          android:type="linear">
        <item android:offset="0" android:color="#FF15CCFA"/>
        <item android:offset="1" android:color="#FF2BA9FF"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M30,19.998V30.525"
      android:strokeAlpha="0.2"
      android:strokeLineJoin="round"
      android:strokeWidth="2.6"
      android:fillColor="#00000000"
      android:strokeColor="#15CCFA"
      android:fillAlpha="0.2"
      android:strokeLineCap="round"/>
</vector>
